Activity log for bug #1890670

Date Who What changed Old value New value Message
2020-08-06 20:04:56 Kelsey Skunberg bug added bug
2020-08-06 20:04:59 Kelsey Skunberg tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2020-08-06 20:05:00 Kelsey Skunberg description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2020-08-06 20:05:00 Kelsey Skunberg tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2020.08.10-1 xenial
2020-08-06 20:05:57 Kelsey Skunberg kernel-sru-workflow: status New Confirmed
2020-08-06 20:05:58 Kelsey Skunberg kernel-sru-workflow: importance Undecided Medium
2020-08-06 20:17:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: importance Undecided Medium
2020-08-06 20:17:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:38 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: importance Undecided Medium
2020-08-06 20:17:38 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2020-08-06 20:17:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: importance Undecided Medium
2020-08-06 20:17:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2020-08-06 20:17:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2020-08-06 20:17:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2020-08-06 20:17:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-08-06 20:17:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: importance Undecided Medium
2020-08-06 20:17:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-08-06 20:17:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2020-08-06 20:17:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2020-08-06 20:17:49 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: importance Undecided Medium
2020-08-06 20:17:49 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:50 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: importance Undecided Medium
2020-08-06 20:17:50 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2020-08-06 20:17:55 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: importance Undecided Medium
2020-08-06 20:17:55 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2020-08-06 20:17:57 Ubuntu Kernel Bot bug added subscriber SRU Verification
2020-08-06 20:17:59 Ubuntu Kernel Bot bug added subscriber Ubuntu Stable Release Updates Team
2020-08-06 20:18:03 Ubuntu Kernel Bot bug added subscriber hardware-certification-users
2020-08-06 20:18:05 Ubuntu Kernel Bot linux (Ubuntu Xenial): importance Undecided Medium
2020-08-06 20:18:08 Ubuntu Kernel Bot kernel-sru-workflow: status Confirmed In Progress
2020-08-06 20:19:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2020-08-06 20:19:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Thursday, 06. August 2020 20:19 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 variant: debs
2020-08-06 20:28:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Thursday, 06. August 2020 20:19 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Thursday, 06. August 2020 20:19 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs
2020-08-08 07:32:37 Khaled El Mously summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-188.218 -proposed tracker
2020-08-08 07:32:38 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2020-08-08 07:32:38 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2020-08-08 07:32:40 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2020-08-08 07:32:40 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2020-08-08 07:32:41 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2020-08-08 07:32:41 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2020-08-08 07:36:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Thursday, 06. August 2020 20:19 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: prepare-package: Pending -- tag not published and package not uploaded prepare-package-meta: Pending -- tag not published and package not uploaded prepare-package-signed: Pending -- tag not published and package not uploaded trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs
2020-08-09 05:41:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: prepare-package: Pending -- tag not published and package not uploaded prepare-package-meta: Pending -- tag not published and package not uploaded prepare-package-signed: Pending -- tag not published and package not uploaded trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: prepare-package: Stalled -- tag not published and package not uploaded prepare-package-meta: Stalled -- package not uploaded prepare-package-signed: Stalled -- package not uploaded trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: meta: 4.4.0.188.194 signed: 4.4.0-188.218
2020-08-09 06:02:21 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2020-08-09 06:02:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2020-08-09 06:02:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2020-08-09 06:02:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2020-08-09 06:02:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2020-08-09 06:02:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: prepare-package: Stalled -- tag not published and package not uploaded prepare-package-meta: Stalled -- package not uploaded prepare-package-signed: Stalled -- package not uploaded trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: meta: 4.4.0.188.194 signed: 4.4.0-188.218 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: build-packages-ppa: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: main: 4.4.0-188.218 meta: 4.4.0.188.194 signed: 4.4.0-188.218
2020-08-09 12:32:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2020-08-09 12:32:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Saturday, 08. August 2020 07:36 UTC reason: build-packages-ppa: Ongoing -- building in ppa main:building prepare-package: Ongoing -- main package not yet fully built trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: main: 4.4.0-188.218 meta: 4.4.0.188.194 signed: 4.4.0-188.218 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Building in ppa phase-changed: Sunday, 09. August 2020 12:32 UTC reason: build-packages-ppa: Ongoing -- building in ppa meta:depwait trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: main: 4.4.0-188.218 meta: 4.4.0.188.194 signed: 4.4.0-188.218
2020-08-09 14:52:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Building in ppa phase-changed: Sunday, 09. August 2020 12:32 UTC reason: build-packages-ppa: Ongoing -- building in ppa meta:depwait trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: main: 4.4.0-188.218 meta: 4.4.0.188.194 signed: 4.4.0-188.218 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 09. August 2020 14:51 UTC reason: promote-to-proposed: Stalled -- another kernel is currently pending in Proposed trackers: trusty/linux-aws: bug 1890668 trusty/linux-lts-xenial: bug 1890669 xenial/linux-aws: bug 1890659 xenial/linux-cascade: bug 1890661 xenial/linux-fips: bug 1890667 xenial/linux-kvm: bug 1890662 xenial/linux-raspi2: bug 1890664 xenial/linux-snapdragon: bug 1890666 xenial/linux/caracalla-kernel: bug 1890655 xenial/linux/pc-kernel: bug 1890656 xenial/linux/stlouis-kernel: bug 1890657 variant: debs versions: main: 4.4.0-188.218 meta: 4.4.0.188.194 signed: 4.4.0-188.218
2020-08-10 16:59:18 Ubuntu Kernel Bot marked as duplicate 1891057
2020-08-31 08:11:57 Launchpad Janitor linux (Ubuntu Xenial): status New Fix Released